/* Measurements Grade 3 Scales */

table.scales  { 
	margin: auto;
	margin-bottom: 10px;
	border-collapse: separate;
	width: 90%;
	text-align: left;
	font-family: Comic Sans MS, sans-serif; 
	font-size: 12pt;
}

div.tasks {
	padding: 15px 10px 10px 20px;
	text-align: left;
	font-size: 13pt;
}

td.ruler {
	padding-bottom: 0px; 
}

td.ruler img {
	height: 74px; 
	width: 270px;
}

td.scale, td.jug {
	padding-top: 0px; 
	padding-bottom: 0px; 
	border-bottom: 0px;
	text-align: center;	
}

td.jug {
	padding-top: 6px;
}

td.scale img, td.jug img {
	height: 152px; 
	width: 144px;
}

td.kg, td.ml {
	line-height: 26pt;  
	padding-bottom: 0px; 
	padding-top: 4px; 
	text-align: center;	
}



